<div class="container">
  <div class="close" (click)="closeDialog()"></div>
  <img
    [src]="'../../assets/images/logo/Windflower_Logo.png'"
    class="centeredIcon"
  />
  <h1 mat-dialog-title class="loginFormTitle">Reset Password</h1>
  <div mat-dialog-content class="loginForm">
    <form>
      <p>{{ 'form.label.mail' | translate }}</p>
      <mat-form-field>
        <input
          type="mail"
          matInput
          [(ngModel)]="email"
          [ngModelOptions]="{ standalone: true }"
        />
      </mat-form-field>
      <div>
        <button
          mat-raised-button
          class="loginButton"
          (click)="reset(email)"
          cdkFocusInitial
        >
          Reset
        </button>
      </div>
    </form>
  </div>
</div>
